/*
Theme Name: Kaiser Permanente Undergraduate & Graduate Medical Education
Theme URI: http://totalwptheme.com
Description: Kaiser Permanente 
Author: Kaiser Permanente Northern California Multimedia Communications
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/
body {
    font: 400 18px/1.625em 'Gotham-Book', Verdana, Arial, Helvetica;
    color: #000;
}
strong {
    font-family: 'Gotham-Medium', Verdana, Arial, Helvetica !important;
    font-weight: normal;
}
p {
    margin: 0;
    padding: 0 0 20px 0;
    line-height: 1.625em;
}

/* ------- Headings and text ------- */
h1 {
    font-family: 'Gotham-Medium', Verdana, Arial, Helvetica;
    font-weight: normal;
    margin: 0;
    line-height: 1.3em;
    color: #222;
    font-size: 28px;
    padding: 0 0 20px 0;
	letter-spacing: -0.025em;
}
@media only screen and (min-width: 1280px) {
h1 {
    font-size: 40px;
	line-height: 1.2em;
}
p {
    font-family: 'Gotham-Light', Verdana, Arial, Helvetica;
	font-size: 20px;
	max-width: 940px;
}
}
/* ------- Header ------- */  
#site-header-inner {
    padding: 10px 0 14px 0;
}
#site-header.overlay-header #site-header-inner {
    padding-top: 10px;
    padding-bottom: 14px;
}
/* ------- Logo ------- */
#site-header.overlay-header {
    position: relative;
    display: block;
    background: #fff !important;
}
.mobile-site-logo {
    display: block;
}
.overlay {
    display: none !important;
}
.overlay-header .mobile-site-logo .overlay {
    display: block !important;
}
#site-logo .main-logo, #site-logo .overlay-header-logo {
    display: none !important;
}
body.wpex-mobile-toggle-menu-icon_buttons #site-logo {
    max-width: 85% !important;
}

@media only screen and (min-width: 768px) {
.mobile-site-logo {
    display: none;
}
#site-logo .main-logo, #site-logo .overlay-header-logo {
    display: block !important;
}
#site-header.overlay-header #site-header-inner {
    padding: 12px 0 100px 0;
}
#site-header.overlay-header {
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
    z-index: 100;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.80) 0%, rgba(5,5,5,0.80) 2%, rgba(229,229,229,0) 100%)!important;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.80) 0%, rgba(5,5,5,0.80) 2%, rgba(229,229,229,0) 100%)!important;
    background: linear-gradient(to bottom, rgba(0,0,0,0.80) 0%, rgba(5,5,5,0.80) 2%, rgba(229,229,229,0) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54000000', endColorstr='#00e5e5e5', GradientType=0 )!important;
}
#site-header-inner {
    padding: 10px 0 15px 0;
}
#site-header.overlay-header #site-header-inner {
    padding: 10px 0 60px 0;
}
body.wpex-mobile-toggle-menu-icon_buttons #site-logo {
    max-width: 90% !important;
}
}

@media only screen and (min-width: 959px) {
body.wpex-mobile-toggle-menu-icon_buttons #site-logo {
    max-width: 100% !important;
}
}

/* -- Block Hero image-- */
.block-hero {
    position: relative;
    height: 116px;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
}
.block-intro{
	padding-top: 20px;
}
@media only screen and (min-width: 375px) {
.block-hero {
    min-height: 140px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}
}

@media only screen and (min-width: 415px) {
.block-hero {
    height: 200px;
}
}

@media only screen and (min-width: 768px) {
.block-hero {
    height: 400px;
    margin-bottom: 40px;
}
	.block-intro{
	padding-top: 40px;
}
}
@media only screen and (min-width: 992px) {
.block-hero {
    height: 340px;
	}
}
@media only screen and (min-width: 1440px) {
.block-hero {
    height: 400px;
	}
}
@media only screen and (min-width: 1600px) {
.block-hero {
    height: 500px;
}
}


.block-nav ul{
	font-family: 'Gotham-Medium', Verdana, Arial, Helvetica;
	margin: 0;
	padding: 0;
	font-size: 20px;
		line-height: 1.3em;
	position: relative;
}
.block-nav ul li{
display: block;
	text-align: center;
	padding: 0;
	margin: 0 0 40px 0;
}
.block-nav ul li a{
	display: block;
    vertical-align: middle;
	width: 100%;
	color: #006ba6;
	  cursor: pointer;
	padding: 0 20px;
	    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.block-nav ul li a:hover{
	text-decoration: underline;
}
.block-nav ul li a:before{
	content: '';
	display: block;
	height: 112px;
	width: 80px;
	margin: 0 auto;
	transition: all .2s ease-in-out;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.block-nav ul li a:hover:before{
transform: scale(1.15);
}
a.ncal:before{
	background: url("assets/images/i-ncal.svg");
}
a.scal:before{
	background: url("assets/images/i-scal.svg");
}
a.washington:before{
	background: url("assets/images/i-washington.svg");
}
a.hawaii:before{
	background: url("assets/images/i-hawaii.svg");
}
a.mas:before{
	background: url("assets/images/i-mas.svg");
}
@media only screen and (min-width: 960px) {
.block-nav ul li{
	    display: inline-table;
	float: left;
		width: 20%;
}
}

/* ------- Footer ------- */
.site-footer .container {
    padding-top: 0;
}
#footer-bottom-inner {
    padding-top: 0;
    padding-bottom: 0;
}
#footer-bottom {
    padding: 40px 0;
    font-size: 12px;
    line-height: 16px;
    color: #000;
    background-color: #e9ebee;
}
#footer a, .footer a {
    color: #006ba6 !important;
    display: inline-block;
}
html body #footer a:hover, .footer a:hover {
    text-decoration: underline;
}
#footer {
    font-size: 14px;
    line-height: 18px;
}
#footer-bottom {
    font-size: 12px;
    line-height: 16px;
    color: #000;
}

/*-----------------------------------------------------------------------------------*/
/* - KP Branded Colors
/*-----------------------------------------------------------------------------------*/
.bg-blue {
    background-color: #0078b3
}
.bg-drk-blue {
    background-color: #003b71
}
.bg-teal {
    background-color: #20a29e
}
.bg-orange {
    background-color: #f36c0d
}
.bg-drk-purple {
    background-color: #583985
}
/*-----------------------------------------------------------------------------------*/
/* - Functionality Elements
/*-----------------------------------------------------------------------------------*/
.post-edit {
    display: none !important;
}
.tablet-up{
display: none;		
}
@media only screen and (min-width: 768px) {
.tablet-up{
display: block;		
}	
	
}